Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002260 [Piwigo] plugins minor have not tried 2011.04.10 10:38 2011.09.30 10:18
Reporter Pat View Status public  
Assigned To Pat
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.3.0beta1 Product Version
  Target Version 2.3.0beta1 Product Build
Summary 0002260: Keep only two states for plugins (active and inactive)
Description We must keep 3 states for developer.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0004983)
svn (reporter)
2011.04.11 12:30

[Subversion] r10293 by patdenice on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2260
Keep only two states for plugins (active and inactive)

- Issue History
Date Modified Username Field Change
2011.04.10 10:38 Pat New Issue
2011.04.10 10:38 Pat Status new => assigned
2011.04.10 10:38 Pat Assigned To => Pat
2011.04.10 10:38 Pat browser => any
2011.04.10 10:38 Pat Web server => Apache 1.3.x
2011.04.11 12:30 svn Checkin
2011.04.11 12:30 svn Note Added: 0004983
2011.04.16 19:58 mistic100 Status assigned => resolved
2011.04.16 19:58 mistic100 Fixed in Version => 2.3
2011.04.16 19:58 mistic100 Resolution open => fixed
2011.09.30 10:18 plg Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker